.products{
	max-width: 1200px;
	padding: 0 10px;
	margin: 0 auto;
}

.products__wrapper{
	display: flex;
	column-gap: 15px;
	row-gap: 15px;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 15px;
}